Skip to content
Permalink
Browse files

build(deps-dev): update mocha requirement from 5.2.0 to 6.1.4

Updates the requirements on [mocha](https://github.com/mochajs/mocha) to permit the latest version.
- [Release notes](https://github.com/mochajs/mocha/releases)
- [Changelog](https://github.com/mochajs/mocha/blob/master/CHANGELOG.md)
- [Commits](mochajs/mocha@v5.2.0...v6.1.4)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-preview authored and meenahoda committed Jun 26, 2019
1 parent dae2ef2 commit fc273fd5d0bb029680a4bd60a12f4ae56a392222
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -29,7 +29,7 @@
"codecov": "3.1.0",
"conventional-changelog-metahub": "2.0.2",
"cz-conventional-changelog": "2.1.0",
"mocha": "5.2.0",
"mocha": "6.1.4",
"nyc": "13.2.0",
"semantic-release": "15.13.17",
"standard": "12.0.1",

0 comments on commit fc273fd

Please sign in to comment.
You can’t perform that action at this time.